---
title: "生命禮儀契約 是什麼"
date: 2022-07-14
categories: ["life-etiquette-contract"]
tags:
- life-etiquette-contract
description: "生命禮儀契約 是什麼"
thumbnail: /posts/adas-jetson-nano-intro-and-hardware/thumbnail.png
featured: true
toc: true
---

# 生前契約是什麼？一篇瞭解購買生前契約的好處與功能

分享

![生前契約是什麼？簽訂契約規劃葬禮](https://www.memory.com.tw/_upload/htmlEdit/%E7%94%9F%E5%89%8D%E5%A5%91%E7%B4%84%E6%98%AF%E4%BB%80%E9%BA%BC%EF%BC%9F%E7%B0%BD%E8%A8%82%E5%A5%91%E7%B4%84%E8%A6%8F%E5%8A%83%E8%91%AC%E7%A6%AE.jpg)

「死亡」在台灣傳統社會當中，常是長輩避而不談甚至忌諱的話題。但隨著時代的變化與開放，不只韓國有死亡體驗，台灣更有流行歌曲《身後》透過音樂探討死亡與生命的意義。面對死亡其實是一種務實的人生觀，透過理性的思緒來處理人生最後的課題，對於自己或是家人都是負責任的表現。「生前契約」便是提早為死亡做好準備的殯葬服務，許多人不瞭解生前契約是什麼，透過生前簽訂的契約要如何準備自己的身後事？透過本文的介紹，一起瞭解生前契約的好處、功能、生前契約信託、生前契約保險，為自己的人生終點做好準備。

## **生前契約是什麼？在世時準備好自己的身後事**

![生前契約是什麼？事先準備後事](https://www.memory.com.tw/_upload/htmlEdit/%E7%94%9F%E5%89%8D%E5%A5%91%E7%B4%84%E6%98%AF%E4%BB%80%E9%BA%BC%EF%BC%9F%E4%BA%8B%E5%85%88%E6%BA%96%E5%82%99%E5%BE%8C%E4%BA%8B.jpg)

根據[內政部殯葬管理條例](https://law.moj.gov.tw/LawClass/LawAll.aspx?pcode=D0020040)，生前契約就是「生前殯葬服務契約」，是指消費者在世時，向生命禮儀公司預先購買往生後的殯葬物品與服務。由消費者與禮儀公司簽訂契約，往生之後由該禮儀公司履行契約內容。消費者可以選擇與決定往生之後的殯葬禮儀物品及服務，既免除對於未知與不確定的恐懼，又自主決定了自己的身後事。

生前契約是從預防、預約的觀念出發。葬禮是人生的畢業典禮，生前契約就是針對人生的畢業典禮做預先的準備。依據[內政部生命禮儀資料庫中的研究資料](https://mort.moi.gov.tw/frontsite/cms/downAction.do?method=viewDownLoadList&siteId=MTAx&subMenuId=603)顯示，目前平均每場葬禮服務服務費用（不包含墓穴或塔位）約為37.6萬，以目前的通貨膨脹3～5％換算，十年後，同樣的葬禮服務費用至少為新台幣45萬元以上。換句話說，生前契約就是用現在的價格預先購買以後會漲價的服務內容，透過預先購買實質達到理財的最大功能。

## **生前契約的好處｜不須家人費心，自己處理責無旁貸**

死亡是人一生當中難以避免的過程，我們無法知悉自己何時會離開，卻可以事先為離開做好準備，**生前契約的好處與功能可以分成以下5點：**

1.  自己作主：能自己預先選擇優質的禮儀公司與服務。
2.  符合喜好：預定禮儀服務內容，依據自己的個人喜好，預先訂定一場屬於自己的身後事。
3.  保障權益：生前契約不會任意更改，契約內容與金額屬雙方協議，保障雙方權益。
4.  即時服務：禮儀公司提供二十四小時全年無休的禮儀諮詢與服務，不讓家屬在發生事情後驚慌失措，不知如何處理。
5.  事先準備：不須臨時負擔大筆喪葬費用，一般生前契約的費用可以在簽約時一次付清或分期付款。

## **生前契約信託｜選擇合法禮儀公司，生前契約保險有保障**

![生前契約信託、生前契約保險簽訂](https://www.memory.com.tw/_upload/htmlEdit/%E7%94%9F%E5%89%8D%E5%A5%91%E7%B4%84%E4%BF%A1%E8%A8%97%E3%80%81%E7%94%9F%E5%89%8D%E5%A5%91%E7%B4%84%E4%BF%9D%E9%9A%AA%E7%B0%BD%E8%A8%82.jpg)

消費者可能會擔心禮儀公司未來的履行合約的能力，而按政府法令的規定，禮儀公司在收受消費者[購買生前契約的價金後](https://law.moj.gov.tw/LawClass/LawSingle.aspx?pcode=D0020040&flno=51)，必須向政府約定的銀行辦理信託提存。換言之，錢是寄存在有公信力的第三方，等到契約執行後，禮儀公司才可以向信託銀行動支價金。